<?php
$z[0]=Array("field","潵汤,潵汤介绍,砀山特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","潵汤潵汤味道香醇，为早点中的重要角色，其制作方法作为商业机密很少被人们了解，县城内有名的潵锅多为回民经营。一般潵汤中主料为羊肉丝，小麦仁，辅料有葱，姜，胡椒面，小茴香，大茴香，丁香，花椒，桂皮等。,潵汤,潵汤简介,砀山特产",67,330);
$z[1][4]['name']="description";
$z[2]=Array("field","潵汤_砀山特产潵汤",332,387);
$z[2][4]['name']="title";
$z[3]=Array("field","",389,428);
$z[3][4]['name']="writer";
$z[4]=Array("field","",430,469);
$z[4][4]['name']="source";
$z[5]=Array("field","",471,511);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　潵汤\n</p><p>　　潵汤味道香醇，为早点中的重要角色，其制作方法作为商业机密很少被人们了解，县城内有名的潵锅多为回民经营。一般潵汤中主料为羊肉丝，小麦仁，辅料有葱，姜，面，，大茴香，丁香，，等。",513,742);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/14000613H4350-3OH.gif",744,828);
$z[7][4]['name']="litpic";

?>